#@data/values-schema
---
#@overlay/match-child-defaults missing_ok=True
application:
  #! renovate: datasource=helm
  name: metrics-server
  url: https://kubernetes-sigs.github.io/metrics-server/
  version: 3.12.2
